{
	"schemaVersion": 1,
	"id": "ibelievechickenfly",
	"version": "${version}",
	"name": "IBelieveChickenFly",
	"description": "Carry chickens to glide through the air, and let boats fly when a chicken is on board.",
	"authors": [
		"KOKA99CAB"
	],
	"license": "LGPL-3.0-or-later",
	"icon": "assets/ibelievechickenfly/chicken.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"fr.koka99cab.ibelievechickenfly.IBelieveChickenFlyMod"
		],
		"client": [
			"fr.koka99cab.ibelievechickenfly.client.IBelieveChickenFlyClient"
		]
	},
	"mixins": [
		"ibelievechickenfly.mixins.json"
	],
	"depends": {
		"fabricloader": ">=0.19.2",
		"minecraft": "~26.1.2",
		"java": ">=25",
		"fabric-api": "*"
	}
}
